Subject: Re: bug#78474: 31.0.50; Wrong char insertion in rxvt

From: Samuel Thibault <[email-masked]>
Date: Wed, 23 Jul 2025 18:18:14 +0200

Eli Zaretskii, le mer. 23 juil. 2025 19:15:36 +0300, a ecrit:
> > Eli Zaretskii, le mer. 23 juil. 2025 14:31:23 +0300, a ecrit:
> > >  . benchmark the result by comparing the performance of text-mode
> > >    display while scrolling through a large C source file
> > 
> > How can we measure that?
> 
> We have a scrolling benchmark which could be useful.  I'd start with
> that.

How to start it / where to find it?

(I almost never use emacs)

(yes, web-crawling for "emacs" "scrolling" "benchmark" didn't bring any
useful answer)

Samuel